<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="end">
<item><text>The author tied up all the loose ___s of the story in the final chapter.</text></item>
<item><text>the southern ___ of the lake</text></item>
<item><text>Continue until you reach the ___ of the street.</text></item>
<item><text>Tie both ___s of the string together.</text></item>
<item><text>Turn into Hope Street and our house is right at the ___.</text></item>
</body>
</batch>

